 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px 697px 27px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 492px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
    margin-right: 400px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 32px;
    margin-right: 245px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 51px;
    margin-bottom: 0;
    margin-left: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 253px;
}

.u-section-2 .u-text-1 {
  margin: 36px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 37px;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 976px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 50px 0 0;
}

.u-section-3 .u-icon-1 {
  margin-right: 3px;
  font-size: 1.25em;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 33px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 33px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 33px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 33px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  padding-left: 20px;
  margin: 50px 350px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 61px;
    margin-right: 150px;
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 37px;
    margin-right: 0;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1664px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 41px;
    margin-bottom: 49px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4 .u-text-1 {
  margin: 39px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 26px;
  }
}